package com.pixelnx.localhelp.ui.vendor;

public class ModelItemsList {

    String title;
    int imgId;

    public ModelItemsList(String title, int imgId) {
        this.title = title;
        this.imgId = imgId;
    }

    public int getImgId() {
        return imgId;
    }

    public void setImgId(int imgId) {
        this.imgId = imgId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

}
